@charset "utf-8";
/* CSS Document */

@font-face {
	font-family: dmSansRegular;
	src: url(../ap_admin_v2/includes/fonts/DMSans-Regular.ttf);
}

body{
	background:#fff;
	padding:0;
	font-family: dmSansRegular !important;
	font-size:12px;
}

select, option, input, textarea{
	font-family: dmSansRegular;
}

img{
    border:none;
}
.table-main td form input img{
    display:block;
    padding:0px !important;
    margin:0px !important;
    border:0px;
}
.page{
	width:70%;
	margin:20px auto;
}
.radioButtonIE{
    border:none;
    padding:0;
    margin:0;
    background:none;
    width:15px;
}
.required-legend{
	color:#ab2f2f;
	margin-bottom:20px;
}
.margin-left-120{
	margin-left:120px;
}
.margin-left-180{
	margin-left:175px;
    margin-bottom:5px;
}
.text-msg-div{
padding: 4px;
width: 205px;
background-color:#ECEDF2;
-webkit-border-radius: 4px;
border-radius: 4px;
}

.fields .first{
	text-align:right;
	font-weight:normal
}

.fields  input, .fields  select {
	width: 200px;
}

strong {
	font-weight:bold
}

a {
	text-decoration:none;
	color:#2783BA
}

a:hover{
	text-decoration:underline;
}

h1.title{
	font-weight:normal;
	color:#696969;
	font-size:20px;
	margin:0;
	padding:0
}

.gray-box{
    margin-top:15px;
	background:#FAFAFA;
    width:625px;
    padding:10px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
.activity-link-wrapper{
    text-align:right;
}
.activity-link-wrapper a{
    font-size:15px;
    padding-left:3px;
}
h1 a{
    color:#5F5F5F !important;
}

.welcome1{
	font-size: 18px;
	font-weight: normal;
	margin-bottom:10px;
	color:#5F5F5F ;
    padding-top:15px;
}
.welcome2{
	font-size:12px;
	font-weight: normal;
	margin-bottom:10px;
}
.appt_confirm{padding-left:10px;}
#header1	{
	height:60px !important;
}
#header1 .font1{
	font-size:30px;
	font-weight:normal;
}

#header1 .font2{
	font-size:13px;
	font-weight:normal;
}
.font3{
	font-size:13px;
	font-weight:normal;
}
.menu1 a{
	font-size: 14px;
	font-weight: normal;
	color:#666 !important
}

.menu1 a.sel, .menu1 a.sel:hover{
	color:black !important;
	font-weight:bold;
}

.menu1 a:hover {
	color:black !important;
	font-weight:normal;
	text-decoration:none
}

.title1{
	color: #222;
	font-size:30px;
	font-weight:normal;
	margin:0 ;
	padding:0;
	text-align:center
}

.title2{
	color: #222;
	font-size:13px;
	font-weight:normal;
	text-align:center;
	margin:0 ;
	padding:0;
}

.smooth{
	background: #e0e0e0; /* Old browsers */
	background: -moz-linear-gradient(top, #e0e0e0 0%, #cccccc 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e0e0e0), color-stop(100%,#cccccc)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #e0e0e0 0%,#cccccc 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #e0e0e0 0%,#cccccc 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #e0e0e0 0%,#cccccc 100%); /* IE10+ */
	background: linear-gradient(to bottom, #e0e0e0 0%,#cccccc 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e0e0e0', endColorstr='#cccccc',GradientType=0 ); /* IE6-9 */
	border:0;
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
	border-collapse: collapse;
	border-spacing: 0;
}

.smooth table{
	border:0
}

.smooth table{
	border:0;
}

#steps-table{
    border-left:1px solid #5F5F5F !important;
    border-right:1px solid #5F5F5F !important;
    border-top:1px solid #5F5F5F !important;
    border-bottom:1px solid #5F5F5F !important;
    border-collapse:collapse;
}
.steps-bgcolor{
    border-right:1px solid #5F5F5F;
    border-top:1px solid #5F5F5F;
}
.login-form{}
.login-forgot{
	color:#2783BA;
	margin-right:8px;
	margin-top:5px;
	display: inline-block
}

/* Appointments	      */
.col1{
	width:365px; padding-left:20px;
}

.col1 select{
	width:230px;
    height:20px;
}
.dropdown{
    width:230px;
    height:20px;
}
.dropdownPets{
    width:215px;
    height:20px;
}

.col2{
	padding-right:20px;
    width:850px;
}
ul{
    margin:0;
    padding:0;
    padding-left:20px;
}
.button1{
	background: #434343; /* Old browsers */
	background: -moz-linear-gradient(top,  #434343 44%, #282828 67%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(44%,#434343), color-stop(67%,#282828)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #434343 44%,#282828 67%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #434343 44%,#282828 67%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #434343 44%,#282828 67%); /* IE10+ */
	background: linear-gradient(to bottom,  #434343 44%,#282828 67%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#434343', endColorstr='#282828',GradientType=0 ); /* IE6-9 */
	-webkit-border-radius: 4px;
	border-radius: 4px;
	border:0;
	color:#fff;
	font-size: 10pt;
	cursor:pointer;
	height:24px;
	line-height: 24px;
	padding : 0 10px 5px;
	display:inline-block;
	margin-top:2px;
    font-weight:bold;
}
.secondary_button{
    background: #999; /* Old browsers */
	-webkit-border-radius: 4px;
	border-radius: 4px;
	border:0;
	color:#fff;
	font-size: 10pt;
	cursor:pointer;
	height:24px;
	line-height: 24px;
	padding:0 10px 5px;
	display:inline-block;
	margin-top:2px;
    font-weight:bold;
}
.button2{
	background: #434343; /* Old browsers */
	background: -moz-linear-gradient(top,  #434343 44%, #282828 67%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(44%,#434343), color-stop(67%,#282828)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #434343 44%,#282828 67%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #434343 44%,#282828 67%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #434343 44%,#282828 67%); /* IE10+ */
	background: linear-gradient(to bottom,  #434343 44%,#282828 67%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#434343', endColorstr='#282828',GradientType=0 ); /* IE6-9 */
	-webkit-border-radius: 4px;
	border-radius: 4px;
	border:0;
	font-size: 12px;
	cursor:pointer;
	height:22px;
	line-height: 22px;
	padding:0 20px;
	display:inline-block;
	margin-top:2px;
	color:#ffffff;
}

.button1:hover{
	color: #c9c9c9
}

.button-book-it {
	background: #BDBDBD; /* Old browsers */
	background: -moz-linear-gradient(top,  #BDBDBD 44%, #b6b6b6 67%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(44%,#B6B6B6), color-stop(67%,#BDBDBD)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #BDBDBD 44%,#B6B6B6 67%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #BDBDBD 44%,#B6B6B6 67%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #BDBDBD 44%,#B6B6B6 67%); /* IE10+ */
	background: linear-gradient(to bottom,  #BDBDBD 44%,#B6B6B6 67%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#BDBDBD', endColorstr='#B6B6B6',GradientType=0 ); /* IE6-9 */
	-webkit-border-radius: 4px;
	border-radius: 4px;
	border:0;
	color:#ffffff;
	font-size: 12px;
	font-weight: normal;
	cursor:pointer;
	height:25px;
	line-height: 25px;
	/*padding:0 20px;*/
	display:inline-block;
	margin-top:2px;
}

.button-book-it:hover{
	background: rgb(138, 197, 66);
}

.button1-small {
	font-weight: normal;
	height: 16px;
	line-height: 16px;
	font-size: 8pt;
}

span.label	{
	display:block;
	font-weight:bold !important;
	font-size: 13px;
	padding: 5px 5px 2px 2px;
	margin:0;
	color:#333!important;
}

.subtitle{
	font-size: 20px;
	color:#5f5f5f;
	text-align:left !important;
    padding-left:5px;
}

/* ----------------  Calendar -----------------------*/
.calendar-legend{
	float:right;
	padding-top:30px;
	text-align:left;
	width:107px;
	font-size: 10px;
	list-style:none;
	padding:0

}
.calendar-legend li{
	height:20px;
	overflow:hidden;
	margin-bottom:5px
}
.calendar-legend div{
	float:left;
	height:18px;
	width:18px;
	margin-right:10px;
	border:1px solid #ECEDF2;
}

.calendar-legend span{
	display:block;
	float:left;
	margin-bottom:5px;
	padding-bottom:5px;
	color:#000;
	margin-left:0;
}

#calendar{
    width:230px;
}
#calendar td{
	border:1px #ECEDF2 solid;
    height:18px;
}

#calendar .left{
	float:left;
	display:block;
	margin: 3px 0 0 2px
}

#calendar .right{
	float:right;
	display:block;
	margin:2px 3px 0 0
}

#calendar tbody td.calendar-closed font {
	font-size:11px
}

#calendar tbody td.calendar-notavailable font {
	font-size:11px
}

#calendar tbody td.calendar-fullday font {
	font-size:11px
}

#calendar tbody td.calendar-available font {
	font-size:11px
}

#calendar tbody td a{
	font-size:11px
}

.calendar-days{
	font-weight:bold;
    font-size:10px;
}
.calendar-days td{
    padding:2px;
    width:30px;
    font-size:10px;
    font-weight:bold;
    text-align: center;
}
.calendar-header{
	background:#ECEDF2;
	height:24px;
    font-size:13px;
}
.calendar-header span{
    color:#000;
}

.calendar-available{
	background:#ffffff ;
}

.calendar-fullday{
	background:#999999;
}

.calendar-notavailable{
	background:#999999;
    width:25px;
}

.calendar-closed{
	background:#999999;
}
.background-gray{
	background:#ECEDF2 !important
}
.bg-green{
	background-color:#E6FDC8 ;
    background-image:url('../ap_images_v2/green_check_32.png') ;
    background-repeat:no-repeat;
    background-position:20px 23px;
    border:1px solid #A7D093;
    -webkit-border-radius: 4px 4px 4px 4px;
    border-radius: 4px 4px 4px 4px;
    padding:10px;
    width:735px;
}
#confirmation-msg-box td{
    padding-left:50px;
}
.grid-calendar-wdth{
    width:25px;
}
.margin-bottom-10{
	margin-bottom:10px
}

.padding-10{
	padding:10px !important
}
.padding-right{
	padding-right:10px !important;
}
.appointment_details{
	text-align:right;
	font-size: 11px;
	font-weight: normal;
}

.header_content_cancel{
	font-size: 12px;
	font-weight: bold;
	text-align:left;
    color:#000 ;
    margin-bottom:15px;
    /*width:400px;*/
}

.separator{
	border-bottom:1px solid #e2e2e2;
	padding-bottom:2px;
	font-size: 16px;
	font-weight: normal;
	color:#848484;
	margin-bottom:10px
}

.separator2{
	border-bottom:1px dotted #b0b0b0;
	padding-bottom:10px;
	font-size: 14px;
	font-weight: normal;
	color:#000;
	font-weight:bold;
	margin-bottom:10px
}

.table-top-corner{
	border:1px solid #e2e2e2;
	background:#fff;
	-webkit-border-radius: 4px 4px 0px 0px;
	border-radius: 4px 4px 0px 0px;
	padding-left:10px;
    width:725px;
	border-bottom:0
}
.corner{
    border:1px solid #e2e2e2;
	background:#fff;
	-webkit-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;
	padding-left:10px;
	width:230px;
	border-bottom:0;
	margin-left:155px;
}
.event-corner{
    border:1px solid #e2e2e2;
    background:#fff;
    -webkit-border-radius: 4px 4px 4px 4px;
    border-radius: 4px 4px 4px 4px;
}
.table-top-corner h1{
	font-size: 18px;
	font-weight: normal;
	color:#5f5f5f;
	text-align:left;
	margin:0;
	padding:0
}
h1{
	font-size: 18px;
	color:#5f5f5f;
	text-align:left;
	margin:0;
	padding:0
}
.table-top-corner p{
	font-size: 12px;
	color:#5f5f5f;
	text-align:left;
	margin:0;
	padding:0
}

.table-bottom-corner{
	border:1px solid #e2e2e2;
	background:#fff;
	-webkit-border-radius: 0px 0px 4px 4px;
	border-radius: 0px 0px 4px 4px;
	padding:10px 0;
	font-size:12px !important;
    width:745px;

}

.table-bottom-corner td
{
	font-size:12px !important
}

.table-main{
	width:560px;
    border:1px solid  #e2e2e2;
	border-spacing: 0;
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;

}

.table-main td{
	font-size: 12px;
	border-collapse: collapse;
	border-spacing: 0;
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: middle;
	border:1px solid  #e2e2e2;
    width:70px;
    height:20px;
}
.table-main td b{
	word-wrap: break-word;
}
.table-main td input{
    padding:0px !important;
   margin:0px!important;
    height:20px;
}
.table-main td img{
    padding:0px!important;
       margin:0px!important;
    height:20px;

}
.table-main thead td{
	background:#ECEDF2
}

.table-main thead td p{
	margin:0;
	font-weight:bold;
	font-size:12px;
	line-height:12px
}

.table-main thead td a{
	color:#5989ce;
	text-decoration:none;
	font-size:12px;
	margin-bottom:5px;
	display:block
}
.table-main thead td strong{
	font-size:12px;
}

.table-main thead td a:hover{
	text-decoration:underline
}

.table-main tbody th{
	background:#fff;
	border-collapse: collapse;
	border-spacing: 0;
	margin: 0;
	padding: 0;
	border:1px solid  #e2e2e2;
	padding:0 4px;
	text-align:right;
    height:20px;
}

.cv-rightnav-item-grid-available:hover{
    background:#FBF8B2 ;
}

table.apointment{
}

table.apointment th{
	font-weight:bold;
	width:95px;
	text-align:right;
	padding-left:10px;
    padding-right:10px;
	vertical-align:top;
	font-size:12px;
    line-height:20px;
}

table.apointment td{
	vertical-align:top;
	font-size:12px;
    line-height:20px;

}
.cal-time-font{
    font-size:12px !important;
    font-weight:bold !important;
}
.format{
	font-size:12px
}

.form1{
	width:100%
}

.form1 .first{
	text-align:right;
	font-weight:bold;
}

.pages{
	text-align:right;
    width:555px;
}

.pages .prev{
	height:20px;
	width:22px;
	background:url(../ap_images_v2/back_22x22.png) no-repeat;
	display: inline-block
}

.pages .next{
	height:20px;
	width:22px;
	background:url(../ap_images_v2/forward_22x22.png) no-repeat;
	display: inline-block
}

.footer{
	color:#666;
	clear: both;
	margin:auto ;
    /*width:100%;*/
    /*position:absolute;*/
	text-align:center;
    display: block;
}

.footer a{
	color:#666
}

.apptFields label{
	font-weight:bold !important;
	color:black;
}

hr{
	color: gray;
	background-color: gray;
	height: 1px;
	border:0;
}

.waitFields .first{
	font-weight:bold;
	text-align:right;
	padding-right:10px;
}

.smsfields{
    width:630px;
    padding-top:10px;
}
.smsfields.first{
	text-align:right;
	padding-right:10px;
}

.giftcol{
	margin-bottom:10px
}
.giftcol table, .giftcol table td, .giftcol table tr{
	border-collapse: collapse;
	border-spacing: 0;
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
	background:none
}
.giftcol table td, .giftcol table tr{
	background:none;
	border:0;
}
.gifttitle {
	background:#cecece;
	-webkit-border-radius: 4px 4px 0px 0px;
    border-radius: 4px 4px 0px 0px;
	font-size:16px;
	height:26px;
    padding-left:10px;
    padding-top:10px;
	cursor:pointer;
}
.giftbody{
	background:#f2f2f2;
	-webkit-border-radius: 0px 0px 4px 4px;
    border-radius: 0px 0px 4px 4px;
}
.round{
	-webkit-border-radius:  4px;
    border-radius: 4px;
}

.giftbody .first, .form2 .first{
	text-align:right;
	font-weight:bold;
	padding-right:20px;
	width:160px;
	color:#333;
	font-size:12px;
	height:26px;
	vertical-align:middle;
	padding:0 10px 10px 0;
}
.input-label{
   		text-align:right;
    	font-weight:bold;
    	padding-right:20px;
    	width:160px;
    	color:#333;
    	font-size:12px;
    	height:26px;
        vertical-align: middle;
    	padding:0 10px 10px 0;
}
.input-label-child{
    	text-align:right;
    	font-weight:bold;
    	padding-right:20px;
    	color:#333;
    	font-size:12px;
    	height:26px;
    	vertical-align:middle;
    	padding:0 10px 10px 0;
    	width:95px;
}
.input-label2{
	text-align:right;
	font-weight:bold;
	padding-right:20px;
	color:#333;
	font-size:12px;
	height:26px;
	vertical-align: middle;
	padding:0 10px 10px 0;
}
.giftbody  .second input, .fields  select,  .giftbody  textarea,  .inputfield {
	width: 200px;
	background-color: white;
	border: 1px solid #CCC;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	box-shadow: inset 0 2px 1px rgba(0, 0, 0, 0.075);
	-webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
	-moz-transition: border linear 0.2s, box-shadow linear 0.2s;
	-o-transition: border linear 0.2s, box-shadow linear 0.2s;
	transition: border linear 0.2s, box-shadow linear 0.2s;
	display: inline-block;
	/*height: 16px;*/
	padding: 4px 6px;
	margin-bottom: 10px;
	font-size: 12px;
	line-height: 16px;
	color: #555;
	vertical-align: middle;
}
.fields select{
    height:22px;
    width:210px;
	margin-right: 3px;
    padding:0;
}
.input-style{
	width: 200px;
	background-color: white;
	border: 1px solid #CCC;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	box-shadow: inset 0 2px 1px rgba(0, 0, 0, 0.075);
	-webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
	-moz-transition: border linear 0.2s, box-shadow linear 0.2s;
	-o-transition: border linear 0.2s, box-shadow linear 0.2s;
	transition: border linear 0.2s, box-shadow linear 0.2s;
	display: inline-block;
	height: 13px;
	padding: 4px 6px;
	margin-bottom: 10px;
	font-size: 12px;
	line-height: 16px;
	color: #555;
	vertical-align: middle;
}
.giftbody  textarea {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	width:380px;
	height:70px;
}
.gifttitle.up span{
	height:22px;
	width:22px;
	display: inline-block
}
.gifttitle.down span{
	height:22px;
	width:22px;
	background:url(../ap_images_v2/down.jpg) no-repeat bottom;
	display: inline-block
}
.giftbody input.radio{
	width:15px;
}
.successMassageCv{
	background-color:#E6FDC8 ;
    border:1px solid #A7D093;
    -webkit-border-radius: 4px 4px 4px 4px;
    border-radius: 4px 4px 4px 4px;
    padding:10px;
    width:735px;
}
.black{
	color:black
}

.gridWhiteSpaceImageUnavail{
    background:url('../ap_images_v2/spacer.gif') no-repeat;
    height:20px!important;
    cursor:default;
    width:0px !important;
    margin:0px !important;
    padding:0px !important;
    background-color: #999999;
    text-align: center;
}
.cv-rightnav-item-grid-available{
    background:url('../ap_images_v2/spacer.gif') no-repeat;
    height:20px!important;
    cursor:default;
    margin:0px !important;
    padding:0px !important;
    background-color: #ffffff;
    display:block;
    cursor:pointer;
}
.gridTime{font-size:11px !important;
    text-align:right !important;
    padding-right:3px!important;
    font-weight:bold!important;
}
.success_message{
    color: #030;
    font-weight: bold;
    font-size: 12px;
    text-align: center
}
.error_message{
    color: red;
    font-weight: bold;
    font-size: 12px;
    text-align: center;
    vertical-align: middle;
    padding: 3pt
}

/*****************************************CSS for CV Process Step Visuals*******************************************/

.indicator {
	display: inline-block;
	/*overflow: hidden;*/
	overflow: auto;
	border-radius: 4px;
	counter-reset: flag;
	width:100%;
	padding: 0 0;
	margin: 0 auto 25px;
	text-align: center;
}
.indicator span {
	text-decoration: none;
	outline: none;
	display: block;
	float: left;
	font-size: 11px;
	font-weight:700;
	line-height: 36px;
	color: #000;
	padding: 0 10px 0 25px;
	background: linear-gradient(#e6e6e6,#b3b3b3);
	position: relative;
}
.indicator span:first-child {
	padding-left: 10px;
	border-radius: 5px 0 0 5px;
}
.indicator span:first-child:before {
	left: 14px;
}
.indicator span:last-child {
	border-radius: 0 5px 5px 0;
	padding: 0 10px 0 25px;
}
.indicator span:after{
	content: '';
	position: absolute;
	top: 0;
	right: -18px;
	width: 36px;
	height: 36px;
	transform: scale(0.707) rotate(45deg);
	z-index: 99;
	box-shadow:
			2px -2px 0 2px rgba(255, 255, 255, 0.5),
			3px -3px 0 2px rgba(255, 255, 255, 0.1);
	border-radius: 0 5px 0 50px;
}
.indicator span:last-child:after {
	content: none;
}
.indicator span.active{
	background: #000; color:#fff;
	height: 36px;
	z-index: 1;
	box-shadow:
			2px -2px 0 2px rgba(255, 255, 255, 0.5),
			3px -3px 0 2px rgba(255, 255, 255, 0.1);
}
.indicator span.active:after {
	background: #000;
}
.indicator span.active:before{
	content: '';
	position: absolute;
	top: 0px; color:#fff;
	left: -18px;
	width: 36px;
	height: 36px;
	z-index: 1;
	transform: scale(0.707) rotate(45deg);
	box-shadow:
			2px -2px 0 2px rgba(255, 255, 255, 0.5),
			3px -3px 0 2px rgba(255, 255, 255, 0.1);
	border-radius: 0 5px 0 50px;
	background: linear-gradient(#e6e6e6,#b3b3b3);
}
.indicator span.active:first-child:before {
	content: '';
	background:transparent;
	box-shadow:
			2px -2px 0 2px rgba(0,0,0,0),
			3px -3px 0 2px rgba(0,0,0,0);
}
